Subject: [Idr] draft-ietf-idr-add-paths-guidelines-08.txt - 1 week call to confirm WG LC (5/24 to 5/31)

From: "Susan Hares" <[email-masked]>
Date: Tue, 24 May 2016 15:33:54 -0400

IDR WG: 

We're trying to resolve several "pending" requests this month.  This is the
first of these drafts. 

draft-ietf-idr-add-paths-guidelines-07.txt reached WG consensus on
4/23/2014.  Unfortunately, the RTG-DIR review was not handled.  The authors
have published draft-ietf-idr-add-paths-guidelines-08.txt. 

The WG Chairs consider this to resolve the RTG-DIR issues, and plan to
forward this to the IESG.  However, since this draft has been idle since
2014, we are doing a 1 week call notifying the WG of our plans.  If you feel
the WG should enter into a 2 week WG LC or if you have issues with this
draft, please respond to this email.  Otherwise, on 5/31/2016 -this draft
will be forwarded to the IESG.  

Sue Hares and John Scudder